@charset "UTF-8";
/* CSS Document */

.detail_head{
	background: #fff;
}

.detail_head-wrap{
	padding: 3rem 3rem 0rem 3rem;
}

.reserch_list-item_field{
	display: inline-block;
	margin: 0 0 0.6rem 0;
	padding: 0.4rem 0.6rem;
  font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}

.reserch_list-item_field.math{
	background: #4e95ce;
}

.reserch_list-item_field.mech{
	background: #4260c1;
}

.reserch_list-item_field.ee{
	background: #6363a5;
}

.reserch_list-item_field.info{
	background: #945bb2;
}

.reserch_list-item_title{
	display: block;
	margin: 0 0 1.5rem 0;
  font-size: 1.7rem;
	font-weight: 600;
	color: #9f598e;
	line-height: 1.6;
}

.reserch_list-item_name{
  font-size: 1.2rem;
	font-weight: 500;
	color: #000;
	line-height: 1;
}

.reserch_list-item_keyword{
  display: flex;
  flex-wrap: wrap;
  margin: 1.8rem 0 0 0;
}

.reserch_list-item_keyword-item{
  margin: 0 0.7rem 0.7rem 0;
}

.reserch_list-item_keyword-item a{
  display: inline-block;
  height: 2.6rem;
  padding: 0.5rem 1.2rem 0 1.2rem;
  border: 1px solid #ccc;
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	color: #4d4d4d;
	line-height: 1;
}

.reserch_list-item_keyword-item a:hover{
  border: 1px solid #9f598e;
  color: #9f598e;
}

.reserch_list-item_keyword-item a::before{
  content: "# ";
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	font-style: italic;
	color: #4d4d4d;
}

.reserch_list-item_keyword-item a:hover::before{
  color: #9f598e;
}

@media (min-width: 682px) {	
	.detail_head{
		position: relative;
		width: calc(100% - 11rem);
		padding: 0 0 0 12rem;
		z-index: 11;
	}
	
	.detail_head-wrap{
		padding: 0 8rem;
	}
	
	.reserch_list-item_field{
		margin: 0 0 2.5rem 0;
		padding: 0.5rem 0.7rem 0.6rem 0.7rem;
	}
	
	.reserch_list-item_title{
		margin: 0 0 3rem 0;
	  font-size: 2.8rem;
	}
	
	.reserch_list-item_name{
	  font-size: 1.6rem;
	}
	
	.reserch_list-item_keyword{
	  margin: 4rem 0 0 0;
	}
	
	.reserch_list-item_keyword-item{
	  margin: 0 1rem 1rem 0;
	}
	
	.reserch_list-item_keyword-item a{
	  height: 3rem;
	  padding: 0.6rem 1.3rem 0 1.3rem;
	  border-radius: 1.5rem;
	  font-size: 1.3rem;
	}
	
	.reserch_list-item_keyword-item a::before{
	  font-size: 1.3rem;
	}
}

.detail_main{
	padding: 5rem 0 0 1.5rem;
	position: relative;
	background: #fff;
}

.detail_main-left{
	margin: -7rem 0 0 0;
	padding: 0 3rem 0 0;
}

.detail_main-img{
	margin: 0 0 3rem 0;
}

.detail_main-text{
	margin: 0 0 2.8rem 0;
  font-size: 1.4rem;
	font-weight: 400;
	color: #000;
	line-height: 2;
}

.detail_main-text span{
	display: block;
	margin: 1rem 0 0 0;
	font-size: 1.2rem;
	line-height: 1.6;
}

.detail_main-text img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 2rem 0;
}

.detail_main-title{
	margin: 0 0 1.2rem 0;
	padding: 0 0 0 1.8rem;
  font-size: 1.6rem;
	font-weight: 600;
	color: #9f598e;
	line-height: 1.5;
	position: relative;
}

.detail_main-title::before{
	display: block;
	content: "";
	width: 0.5rem;
	height: 4rem;
	background-image: linear-gradient(180deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
	position: absolute;
	top: 0.5rem;
	left: 0;
}

.detail_main-profile{
	padding: 2rem;
	background: #fff;
	border-radius: 1rem;
	position: relative;
}

.detail_main-profile::before{
	display: block;
	content: "PROFILE";
  font-family: "Jost", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  color: #5c93af;
  font-style: italic;
  line-height: 1;
  position: absolute;
  top: 2rem;
  left: 2rem;
}

.detail_main-profile_left{
	display: flex;
	flex-direction: row-reverse;
	margin: 0 0 0.8rem 0;
}

.detail_main-profile_left-img{
	width: 11rem;
	height: 10rem;
}

.detail_main-profile_left-img img{
	object-position: top;
}

.detail_main-profile_left-text{
	width: calc(100% - 11rem);
	padding: 3.5rem 0 0 0;
	font-size: 1.2rem;
	font-weight: 400;
	color: #000;
	line-height: 1.6;
}

.detail_main-profile_right-text{
	font-size: 1.3rem;
	font-weight: 400;
	color: #000;
	line-height: 1.6;
}

@media (min-width: 682px) {	
	.gray_wrap{
		display: flex;
	}

	.detail_main{
		width: calc(100% - 11rem);
		padding: 6rem 0 0 12rem;
		background: #fff;
	}
	
	.detail_main-left{
		width: 64rem;
		margin: -21rem 8rem 0 0;
		padding: 0 0 0 0;
		position: relative;
		z-index: 15;
	}
	
	.detail_main-img{
		margin: 0 0 4rem 0;
	}
	
	.detail_main-text{
		margin: 0 0 4rem 0;
	  font-size: 1.5rem;
	}
	
	.detail_main-title{
		margin: 0 0 2.3rem 0;
		padding: 0 0 0 1.8rem;
	  font-size: 2.2rem;
	}
	
	.detail_main-title::before{
		width: 0.5rem;
		height: 3rem;
		top: 0.3rem;
		left: 0;
	}
	
	.detail_main-text img{
		margin: 0 0 3rem 0;
	}
	
	.detail_main-profile{
		display: flex;
		margin: 6rem 0 0 0;
		padding: 4rem;
		border-radius: 1.6rem;
	}
	
	.detail_main-profile::before{
	  font-size: 3rem;
	  top: -1.5rem;
	  left: 4rem;
	}
	
	.detail_main-profile_left{
		display: block;
		width: 16.5rem;
		margin: 0 0 0 0;
	}
	
	.detail_main-profile_left-img{
		width: 16.5rem;
		height: 16.5rem;
	}
	
	.detail_main-profile_left-text{
		width: 100%;
		padding: 1rem 0 0 0;
		font-size: 1.3rem;
	}
	
	.detail_main-profile_right{
		width: calc(100% - 16.5rem);
		padding: 0 0 0 4rem;
	}
	
	.detail_main-profile_right-text{
		font-size: 1.4rem;
		line-height: 1.9;
	}
}

.detail_main-right{
	margin: 3rem 0 0 0;
}

.sidemenu{
	background: #fff;
	border-radius: 1rem;
}

.sidemenu_box{
	padding: 2rem 0 0 0;
}

.sidemenu_box-title{
	padding: 0.4rem 0 0 1.8rem;
	font-size: 1.4rem;
	font-weight: 600;
	color: #000;
	line-height: 1;
	position: relative;
}

.sidemenu_box-title span{
	display: block;
	margin: 0 0 0.5rem 0;
	font-family: "Jost", sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  color: #9f598e;
  font-style: italic;
  line-height: 1;
}

.sidemenu_box-title::before{
	display: block;
	content: "";
	width: 0.5rem;
	height: 3.8rem;
	background-image: linear-gradient(180deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
	position: absolute;
	top: 0;
	left: 0;
}

.sidemenu_box-contents{
	width: calc(100% - 4rem);
	margin: 0 auto;
	padding: 2rem 0;
	border-bottom: 1px solid #ccc;
}

.sidemenu_box-contents.bb-none{
	border-bottom: none;
}

.sidemenu_box-keyword_list{
	display: flex;
	flex-wrap: wrap;
}

.sidemenu_box-keyword_list-item{
	margin: 0 0 1rem 0;
	font-size: 1.3rem;
	font-weight: 400;
	color: #000;
	line-height: 1;
}

.sidemenu_box-keyword_list-item::after{
	content: "／";
	margin: 0 0.4rem;
}

.sidemenu_box-keyword_list-item:last-child::after{
	content: "";
	margin: 0;
}

.sidemenu_box-keyword_list-item a{
	color: #000;
}

.sidemenu_box-keyword_list-item a::before{
	content: "#";
	margin: 0 0.4rem 0 0;
	font-style: italic;
}

.sidemenu_box-keyword_box{
  display: flex;
  width: 100%;
  height: 4rem;
  margin: 1rem 0 0 0;
}

.sidemenu_box-keyword_box-text{
  width: calc(100% - 5rem);
  height: 4rem;
  padding: 0 0 0 1rem;
  background: #f2f2f2;
  font-size: 1.3rem;
  font-weight: 500;
  color: #000;
}

.sidemenu_box-keyword_box-text::placeholder{
  font-family: "Jost", sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  color: #ccc;
  font-style: italic;
  line-height: 1;
  opacity: 1;
}

.sidemenu_box-keyword_box-btn{
  width: 5rem;
  height: 4rem;
  padding: 0.2rem 0 0 0;
  background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
  font-size: 1.3rem;
  line-height: 1;
  color: #fff;
}

.sidemenu_box-field_list-item{
	margin: 0 0 1.2rem 0;
	padding: 0 0 0 1.5rem;
	font-size: 1.3rem;
  font-weight: 400;
  color: #000;
  line-height: 1;
  position: relative;
}

.sidemenu_box-field_list-item:last-child{
	margin: 0;
}

.sidemenu_box-field_list-item::before{
	content: "";
	display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 0.5rem solid transparent;
  border-bottom: 0.5rem solid transparent;
  border-left: 0.6rem solid #9f598e;
  border-right: 0;
  position: absolute;
  top: 0.2rem;
  left: 0;
}

.sidemenu_box-field_list-item a{
	color: #000;
}

.sidemenu_box-resarch_list-item{
	display: flex;
	margin: 0 0 3rem 0;
}

.sidemenu_box-resarch_list-item_left,
.sidemenu_box-resarch_list-item_left-img{
	width: 11.5rem;
	height: 12.5rem;
}

.sidemenu_box-resarch_list-item_right{
	width: calc(100% - 11.5rem);
	padding: 0 0 0 1.2rem;
}

.sidemenu_box-resarch_list-item_right-name{
	display: inline-block;
	margin: 0 0 0.6rem 0;
	padding: 0.4rem 0.6rem;
  font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}

.sidemenu_box-resarch_list-item_right-name.math{
	background: #4e95ce;
}

.sidemenu_box-resarch_list-item_right-name.mech{
	background: #4260c1;
}

.sidemenu_box-resarch_list-item_right-name.ee{
	background: #6363a5;
}

.sidemenu_box-resarch_list-item_right-name.info{
	background: #945bb2;
}

.sidemenu_box-resarch_list-item_right-title{
	display: block;
	font-size: 1.4rem;
	font-weight: 600;
	color: #000;
	line-height: 1.3;
}

.sidemenu_box-resarch_btn{
  height: 3.6rem;
  padding: 0.2rem;
  border-radius: 1.8rem;
}

.sidemenu_box-resarch_btn::after{
	background: #fff;
  border-radius: 1.8rem;
}

.sidemenu_box-resarch_btn span{
  font-size: 1.3rem;
}

@media (min-width: 682px) {	
	.detail_main-right{
		width: 29rem;
		margin: -4rem 0 0 0;
	}
	
	.sidemenu{
		border-radius: 1.8rem;
	}
	
	.sidemenu_box{
		padding: 3rem 0 0 0;
	}
		
	.sidemenu_box-contents{
		width: calc(100% - 6rem);
		padding: 2rem 0 3rem 0;
	}
	
	.sidemenu_box-title{
		padding: 0.1rem 0 0 3rem;
	}
	
	.sidemenu_box-title span{
		margin: 0 0 0.8rem 0;
	}
	
	.sidemenu_box-keyword_list-item{
		margin: 0 0 1.3rem 0;
	}
	
	.sidemenu_box-field_list-item{
		margin: 0 0 1.4rem 0;
	}
	
	.sidemenu_box-resarch_list-item{
		display: block;
	}
	
	.sidemenu_box-resarch_list-item_left,
	.sidemenu_box-resarch_list-item_left-img{
		width: 23rem;
		height: 16rem;
	}
	
	.sidemenu_box-resarch_list-item_right{
		width: 100%;
		margin: -2.3rem 0 0 0;
		padding: 0 0 0 0;
		position: relative;
		z-index: 13;
	}
	
	.sidemenu_box-resarch_list-item_right-name{
		display: block;
		width: 100%;
		height: 2.3rem;
		margin: 0 0 0.6rem 0;
		padding: 0.4rem 0.6rem 0 0.6rem;
	  font-size: 1.3rem;
	}
	
	.sidemenu_box-resarch_list-item_right-title{
		font-size: 1.4rem;
		line-height: 1.5;
	}
	
	.sidemenu_box-resarch_btn{
	  height: 3.6rem;
	  padding: 0.2rem;
	  border-radius: 1.8rem;
	}
	
	.sidemenu_box-resarch_btn::after{
		background: #fff;
	  border-radius: 1.8rem;
	}
	
	.sidemenu_box-resarch_btn span{
	  font-size: 1.3rem;
	}
}


